Yak-52 won't Install on Stable 2.5.2.20143 - ED Forums
 


Notices

Reply
 
Thread Tools Display Modes
Old 08-08-2018, 09:40 PM   #1
Igor4U
Member
 
Join Date: Aug 2013
Location: USA
Posts: 161
Default Yak-52 won't Install on Stable 2.5.2.20143

Just finished updating to Stable 2.5.2.20143 - DCS World said Update Successful !

I had Pre-Purchased (Early Access) the YAk-52 Module; and after updating to 2.5.2.20143 Module Manager showed Yak-52 available for Installation.

Every Attempt to install Failed - Error Dialog Box says I don't have 2.5.2.20143 Installed. Re-Booted PC to make sure Registry Updated - Same Result - Won't Install - Says I don't have 2.5.2.20142

Maybe I should run Update from Command Prompt ? Any Help Appreciated

BVR
Igor4U


Log Text:

--- Log file: C:\DCS World\autoupdate_log.txt
=== Log opened UTC 2018-08-08 20:18:35
INFO : DCS_Updater/2.6.25.40 (Windows NT 6.1.7601; Win64; en-US)
INFO : cmdline: "C:\DCS World\bin\dcs_updater.exe" --apply install YAK-52
STATUS: Initializing...
INFO : basedir: C:\DCS World
INFO : DCS/2.5.2.20143 (x86_64; EN; FC3,P-51D,FC3_video_EN,F-86F,MIG-21BIS,MIG-15BIS,F-5E,WORLD,NEVADA_terrain,FA-18C)
INFO : branch:
STATUS: Connecting to update servers...
INFO : Got reply from www.digitalcombatsimulator.com
INFO : Got reply from srv14update.digitalcombatsimulator.com
ERROR: Version 2.5.2.20143 is not available.
=== Log closed.

=== Log opened UTC 2018-08-08 20:19:58
INFO : DCS_Updater/2.6.25.40 (Windows NT 6.1.7601; Win64; en-US)
INFO : cmdline: "C:\DCS World\bin\dcs_updater.exe" --apply install YAK-52
STATUS: Initializing...
INFO : basedir: C:\DCS World
INFO : DCS/2.5.2.20143 (x86_64; EN; FC3,P-51D,FC3_video_EN,F-86F,MIG-21BIS,MIG-15BIS,F-5E,WORLD,NEVADA_terrain,FA-18C)
INFO : branch:
STATUS: Connecting to update servers...
INFO : Got reply from www.digitalcombatsimulator.com
INFO : Got reply from srv14update.digitalcombatsimulator.com
ERROR: Version 2.5.2.20143 is not available.
=== Log closed.

=== Log opened UTC 2018-08-08 20:22:51
INFO : DCS_Updater/2.6.25.40 (Windows NT 6.1.7601; Win64; en-US)
INFO : cmdline: "C:\DCS World\bin\dcs_updater.exe" --apply install YAK-52
STATUS: Initializing...
INFO : basedir: C:\DCS World
INFO : DCS/2.5.2.20143 (x86_64; EN; FC3,P-51D,FC3_video_EN,F-86F,MIG-21BIS,MIG-15BIS,F-5E,WORLD,NEVADA_terrain,FA-18C)
INFO : branch:
STATUS: Connecting to update servers...
INFO : Got reply from www.digitalcombatsimulator.com
INFO : Got reply from srv11update.digitalcombatsimulator.com
ERROR: Version 2.5.2.20143 is not available.
=== Log closed.
Attached Thumbnails
Click image for larger version

Name:	Module Manager shows Yak-52 Available for Install.jpg
Views:	109
Size:	19.8 KB
ID:	191706   Click image for larger version

Name:	Yak-52 Won't Install.jpg
Views:	117
Size:	69.9 KB
ID:	191707  
Attached Files
File Type: txt autoupdate_log.txt (1.8 KB, 74 views)
Igor4U is offline   Reply With Quote
Old 08-09-2018, 11:36 AM   #2
Igor4U
Member
 
Join Date: Aug 2013
Location: USA
Posts: 161
Default Need some Clarity

OK - After thinking about the Error Message was telling me, I think I got it:

- At First I thought DCS World Servers were not recognizing that I had a Valid Stable 2.5.2.20143 Installation and therefore would not let me install the Yak-52, but that's probably not the Case.

- What the Error Message most likely means is that there is No Version of the Yak-52 compatable with Stable 2.5.2.20143.

- I'm assuming that the Yak-52 is still on;y available to Open-Beta Users. NOT ready for Prime Time with Stable Builds.

So why did Module Manager prompt me to Install the Yak-52 as if all was OK ?

I think DCS World just needs to make it CLEAR as to When and How the Yak-52 will Install.

I look forward to flying this Beautiful Bird - Looks like Tons of FUN
Igor4U is offline   Reply With Quote
Old 08-10-2018, 12:05 PM   #3
Mambero75
Junior Member
 
Join Date: Mar 2018
Posts: 5
Default

I'm getting the same thing. Are we seriously the only two people experiencing this???

I've updated to the latest DCS (Version 2.5.2.20143) and I was prompted to install the Yak-52 after purchasing it, and when attempting to do so was prompted by that message (Version 2.5.2.20143 is not available).

I can't believe that this won't actually be compatible with the latest version of DCS - that doesn't make any sense.

Does anybody know what's going on here?
Mambero75 is offline   Reply With Quote
Old 08-12-2018, 01:01 PM   #4
Mambero75
Junior Member
 
Join Date: Mar 2018
Posts: 5
Default

Bump. This issue still persists.

Igor4U are you still having the same problem?

It's not good enough after paying good money for this that it's not installing.
Mambero75 is offline   Reply With Quote
Old 08-12-2018, 01:47 PM   #5
NeilWillis
Veteran
 
Join Date: Jun 2013
Location: United Kingdom
Posts: 4,606
Default

Seems to be an isolated issue, so if you haven't already run a repair, try that. If you have, then perhaps renaming your saved games folder temporarily may hold the key.

I am afraid saying that it isn't good enough after paying money out for a module is a little redundant as there is clearly no issue for the thousands of others who have successfully installed it. Though I can see how frustrating this issue clearly is for you.

I hope these steps help you get going with a great module.
NeilWillis is offline   Reply With Quote
Old 08-12-2018, 01:56 PM   #6
vali_grad
Member
 
vali_grad's Avatar
 
Join Date: Oct 2015
Location: Romania
Posts: 109
Default

https://forums.eagle.ru/showthread.php?t=160053
__________________
Su34 & F111 a dream fullfilled in fsx...
i5 5600, 1050ti, 16 GVram, win10 , TM W hotas&rudder, waiting for 1060/1070 price fall or a new gpu family..f*&9 miners
vali_grad is offline   Reply With Quote
Old 08-13-2018, 11:05 AM   #7
ChrisJD
Junior Member
 
Join Date: Feb 2017
Posts: 18
Default

I had this very problem & reported it on DCS 2.5 Problems -Installation Got no answer so just un-installed DCS & re-installed from new. Solved the problem - was able to install my Yak.
ChrisJD is offline   Reply With Quote
Old 08-13-2018, 11:53 AM   #8
Mambero75
Junior Member
 
Join Date: Mar 2018
Posts: 5
Default

Quote:
Originally Posted by ChrisJD View Post
I had this very problem & reported it on DCS 2.5 Problems -Installation Got no answer so just un-installed DCS & re-installed from new. Solved the problem - was able to install my Yak.
Hmmmmmm... I think I'll try again next update. Failing that I'll try a re-install.

What a bizarre issue :S
Mambero75 is offline   Reply With Quote
Old 08-13-2018, 11:53 AM   #9
Mambero75
Junior Member
 
Join Date: Mar 2018
Posts: 5
Default

Thanks everyone for your help :-)
Mambero75 is offline   Reply With Quote
Old 08-14-2018, 10:40 PM   #10
Igor4U
Member
 
Join Date: Aug 2013
Location: USA
Posts: 161
Default Still Can't Install Yak-52

Same Old Song and Dance

Module Manager says Yak-52 ready to Install

But Install Routine says I don't have an Up to Date DCS World Build (2.5.2.20143) which I certainly do.

Maybe I'll run a Repair - Reinstalling DCS World from Scratch sounds awfully painful

Gotta get my 'Yak' On !
Igor4U is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT. The time now is 04:57 AM. vBulletin Skin by ForumMonkeys. Powered by vBulletin®.
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.